package com.skr.mdm.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author nfq
 * @date 2021/2/1 14:59
 */
@AllArgsConstructor
@Getter
public enum BrowserWebsocketType {

    VIOLATION_RECORD("violationRecord", "违规记录"),
    ALARM_RECORD("alarmRecord", "报警记录"),
    FILE_PROGRESS("fileProgress", "文件上传进度");

    private final String wsType;
    private final String desc;
}
